{% extends "post.html" %}

{% set title = 'Drabble č. 4 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 4</h2>
<p>Dřevorubec a Víla</p>

<p>Na Čarovném kopci je Víla, která ti dá odpověď na kteroukoli otázku jí položíš. Říkalo se to. A proto se dřevorubec Jan vypravil za odpovědí na jednoduchou otázku: Jak nejlépe zaopatřit svou početnou rodinu? Vystoupal tedy na vrchol a tam skutečně spatřil Vílu. Musela to být Víla, protože byla tak krásná, že od ní nemohl odtrhnout zrak. Dlouhé zlatavé vlasy jí spadaly na ramenou, jak napůl seděla a napůl ležela na kameni obrostlém měkkým mechem. Kolem ní létaly malé vílky se zlomyslnými úsměvy, ale dřevorubec se stěží mohl soustředit na něco jiného než na Vílu. Uvažoval, zda někdo může vůbec býti půvabnější.</p>
<p>„Jak to, že jsi tak krásná, má paní?“ Zeptal se uchváceně. Víla se na něj smutně podívala svýma smaragdovýma očima a odpověděla mu.</p>
<p>„Bývala jsem ošklivá dívka a nedoufala jsem, že se kdy vdám. Tehdy jsem potkala jednoho rybáře, jenž mi sliboval věčnou lásku a přemluvila rodiče, abych se za něj mohla provdat. Netrvalo dlouho a ukázalo se, že mému novému muži šlo jen o věno. To propil a v opilosti se i zabil. A tak jsem byla sama, ošklivá vdova bez krejcaru, žijící z milodarů.“ Víla se na chvilku odmlčela a povzdechla si. „Jednoho dne jsem v lese narazila na skřítka. Chceš být krásná a nesmrtelná? Nestihla jsem ani v údivu cokoli říci a skřet už si odpovídá Neslyším ne, což znamená souhlas! A od té doby jsem připoutána k tomuto kopci, krásná a nesmrtelná s posláním odpovídat na otázky. První otázka nic nestojí, každá další je za cenu, kterou si zvolí ony.“ Ukázala na vílky sledující dřevorubce pohledem plným hříchu. Ten poněkud zaskočen tímto příběhem se vzpamatoval z okouzlení. A připomněl si důvod, proč přišel na tento stupňovitý kopec.</p>
<p>„Takže mám otázku zadarmo?“</p>
<p>„Ne, již ses mne zeptal na mou krásu.“ odpověděla Víla a podívala se raději jinam, někam na voňavé květy na zemi a rašící klíčky rostlin.
<p>„Cože? Ta otázka se počítala? Ale to není- “</p>
<p>„Ani trochu spravedlivé, že?! Nerozčiluj se, je to součást kletby, každý o svou otázku přijde úplně stejně. Každá otázka má cenu.“ Řekla a v hlase se jí mísil hněv i odevzdaný klid.</p>
<p>„Ale vždyť jsem se ptal už dvakrát! Co mne to bude stát?“ kousl se neklidně do rtu, když si uvědomil, že chybuje po třetí.</p>
<p>„To jsou malé otázky, jejich cena ani nestojí za zmínku podle vílek. Minuta tvého života? Nádech? Slza? Kdoví. To, co jim náleží, si vezmou dříve či později. Už ale více neriskuj, rozmysli se.“ Dřevorubec se tedy zamyslel a řekl:</p>
<p>„Jak se mohu nejlépe postarat o svou rodinu, aby nikdy neměli hlad a žili spokojeně?“ Víla pohlédla na dřevorubce a zopakovala to, co jí pošeptala šklebící se vílka.</p>
<p>„Odpověď tě bude stát tvoji nohu, chceš ji přesto znát? Samozřejmě ale bude pravdivá.“ Sdělila mu Víla. Muž se zarazil a zauvažoval. Mohl ztratit i získat mnoho. Nakonec se rozhodl, myslíc v nejlepším na ty, na kterých mu záleželo.</p>
<p>„Ano, chci.“ Odpověděl rozhodně. Víla zavřela oči a pak je zase upřela na dřevorubce. Tiše mu odpověděla:</p>
<p>„Odpověď zní: Neztratit svou nohu.“ A odvrátila zrak, když se na něj vílky vrhly.</p>


 {% endblock %}
